BANK KALTENG - Feature #1100

[Time Management] Leave
04/27/2022 03:05 PM - Mega Yunita

Status: Closed Start date: 04/27/2022
Priority: Immediate Due date: 05/17/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan :
1. Perhitungan otomatis untuk Remaining Quota jika cuti tersebut ditangguhkan, dengan masa berlaku quota cuti yang ditangguhkan
adalah 3 bulan.

Contoh :

Quota Cuti Tahunan tahun 2022 = 12 hari

Pada tahun 2022, mengambil cuti selama 7 hari
Maka, pada tahun 2022, Remaining Quota = 5 hari

Sehingga, pada tahun 2023 employee tersebut mendapat jatah cuti 17 hari, dimana 5 hari tersebut adalah Remaining Quota tahun
2022. 5 hari tersebut hanya berlaku sampai dengan bulan Maret 2023 (3 bulan)

Perhitungan penangguhan cuti tersebut sudah beerjalan di project BBG
Port : hitp://103.168.134.28:31130/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

History

#1 - 05/12/2022 05:50 PM - Kezia Pawitra Yulianti
- Due date changed from 04/28/2022 to 05/17/2022

- Status changed from New to Assigned

#2 - 05/13/2022 02:09 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear megaa ,, untuk issue ini coba di test terlebih dahulu di master data time management start deduction dan end deduction seperti yg di ceritakan
mas bintar

tektokan dulu ya sama mas bintar

makasih mega

#3 - 07/25/2022 01:58 PM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

Dear Mega,

ini udah sempet di test belum ya.

Kalau sudah solve, biar segera di close ya task nya.

Kalau memang belum sesuai, silahkan di assign ke developer kembali

Tks

#4 - 09/13/2022 10:45 AM - Mega Yunita

07/02/2025 12



http://103.168.134.28:31130/

- Status changed from Assigned to Closed

Done

07/02/2025 22
